{
    "dc_identifier": "nl.gm0505.2c.2021.658963-7",
    "dc_title": "<p>Namens de voorzitter van de COMMISSIE FYSIEKE LEEFOMGEVING wordt u uitgenodigd tot het bijwonen van de openbare vergadering, die op woensdag 2 juni 2021 zal plaatsvinden via digitaal vergaderen met Microsoft Teams, aanvang 20.00 uur.<br /><br />De vergadering wordt indien mogelijk publiekelijk uitgezonden via internet en/of kan worden teruggekeken via https://dordrecht.raadsinformatie.nl<br /><br />De Commissiegriffier, M. den Boer<br /><br />Voorzitter: O. Soy<br />Portefeuillehouder: H. van der Linden/B.C.M. Stam</p> 2021-06-02 - 5: Vaststellen Transitievisie Warmte 2021 - Raadsvoorstel",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Dordrecht op 2021-06-02. Onderdeel: 5: Vaststellen Transitievisie Warmte 2021 - Raadsvoorstel.",
    "dc_source": "https://dordrecht.notubiz.nl/vergadering/281",
    "dc_publisher": "gm0505",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-12",
    "foi_publishedDate": "2021-06-02",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Dordrecht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Dordrecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "85",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0505.2c.2021.658963-7",
    "dc_externalIdentifier": "658990",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-06-02",
    "foi_meetingNumber": "658963",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0505.2c.2021.658963-7.doc.1",
            "dc_title": "Besluit Vaststellen Transitievisie Warmte 2021 - Raadsvoorstel.pdf",
            "foi_fileName": "Besluit Vaststellen Transitievisie Warmte 2021 - Raadsvoorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/281/documents/10185"
        },
        {
            "dc_identifier": "nl.gm0505.2c.2021.658963-7.doc.2",
            "dc_title": "Voorstel Vaststellen Transitievisie Warmte 2021 - Raadsvoorstel.pdf",
            "foi_fileName": "Voorstel Vaststellen Transitievisie Warmte 2021 - Raadsvoorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/281/documents/9877"
        },
        {
            "dc_identifier": "nl.gm0505.2c.2021.658963-7.doc.3",
            "dc_title": "TVW 2021 Dordrecht - Definitief .pdf",
            "foi_fileName": "TVW 2021 Dordrecht - Definitief .pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/281/documents/9878"
        },
        {
            "dc_identifier": "nl.gm0505.2c.2021.658963-7.doc.4",
            "dc_title": "TVW 2021 Dordrecht - Bijlagen.pdf",
            "foi_fileName": "TVW 2021 Dordrecht - Bijlagen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/281/documents/9879"
        },
        {
            "dc_identifier": "nl.gm0505.2c.2021.658963-7.doc.5",
            "dc_title": "Brief van het FNV inzake de energietransitie voor burgers en werknemers.pdf",
            "foi_fileName": "Brief van het FNV inzake de energietransitie voor burgers en werknemers.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/281/documents/10182"
        }
    ]
}